# /w/relink config
#
# map uuids to symlinks, each filesystem under /srv must have an
# entry here, the syntax is
#
#  label	uuid
#
# the symlink names for filesystems MUST start with undescore, example:
#
# _pub		19803aba-b115-4d3d-89cc-f209b6912ce1
#
# you can also add directives for symlinked directories:
#
# rename dirname  customname
#
#	create a link using 'customname' instead of original 'dirname'
#
#
# usage dirname
#
#	show directory storage usage during linking
#
